/* Class = "NSTextFieldCell"; title = "The master password is used to encrypt all your data. Please make sure\n· Choose a complicated and long enough password\n· Write down the password and keep it safe. If you lost the master password, nobody could help you recover the data."; ObjectID = "2Ay-DP-hGT"; */
"2Ay-DP-hGT.title" = "你的主密码将被用来加密数据。\n请确认\n· 选择一个高强度且足够长的密码。\n· 将密码写下来并保存于一个安全的地方。如果你丢失了你的主密码，没有人可以找回你的数据。";

/* Class = "NSTextFieldCell"; title = "Confirm New Master Password:"; ObjectID = "BeD-Vm-BUT"; */
"BeD-Vm-BUT.title" = "确认新的主密码:";

/* Class = "NSTextFieldCell"; title = "Current Master Password:"; ObjectID = "IVL-ug-rtQ"; */
"IVL-ug-rtQ.title" = "当前的主密码:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Confirm New Master Password"; ObjectID = "jji-7f-HeE"; */
"jji-7f-HeE.placeholderString" = "确认新的主密码";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Current Master Password"; ObjectID = "MlR-Z4-BEU"; */
"MlR-Z4-BEU.placeholderString" = "当前的主密码";

/* Class = "NSSecureTextFieldCell"; placeholderString = "New Master Password"; ObjectID = "Rsk-Gz-If3"; */
"Rsk-Gz-If3.placeholderString" = "新的主密码";

/* Class = "NSTextFieldCell"; title = "New Master Password:"; ObjectID = "yD1-Og-9Ti"; */
"yD1-Og-9Ti.title" = "新的主密码:";

